Bug 839382 - Review Request: python-django-mako - Mako Templates Plugin for Django
Review Request: python-django-mako - Mako Templates Plugin for Django
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Bohuslav "Slavek" Kabrda
:
Depends On:
Blocks: 736776
  Show dependency treegraph
 
Reported: 2012-07-11 15:14 EDT by Matthias Runge
Modified: 2012-07-30 03:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-30 03:05:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bkabrda: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2012-07-11 15:14:53 EDT
Spec URL: http://matthias-runge.de/fedora/python-django-mako.spec
SRPM URL: http://matthias-runge.de/fedora/python-django-mako-0.1.5-0.1.pre.fc17.src.rpm
Description: Replacement for default template system provided by Django.
Fedora Account System Username: mrunge

please note, this is a review request required for renaming an existent package.

[mrunge@herodot SPECS]$ rpmlint /home/mrunge/rpmbuild/SRPMS/python-django-mako-0.1.5-0.1.pre.fc17.src.rpm /home/mrunge/rpmbuild/RPMS/noarch/python-django-mako-0.1.5-0.1.pre.fc17.noarch.rpm ./python-django-mako.spec 
2 packages and 1 specfiles checked; 0 errors, 0 warnings.
Comment 1 Bohuslav "Slavek" Kabrda 2012-07-12 05:36:37 EDT
I'll take this one for a review.
Comment 2 Bohuslav "Slavek" Kabrda 2012-07-12 05:48:17 EDT
The specfile is clear, package builds and works fine. I have no objections.

APPROVED
Comment 3 Matthias Runge 2012-07-12 05:53:12 EDT
Thanks for the quick and smooth review. Could you please set review+ (instead of cvs+?) ;-)


New Package SCM Request
=======================
Package Name: python-django-mako
Short Description: Mako Templates Plugin for Django
Owners: mrunge
Branches: devel
Comment 4 Bohuslav "Slavek" Kabrda 2012-07-12 05:57:21 EDT
Huh, sorry :) Done.
Comment 5 Jon Ciesla 2012-07-14 22:45:38 EDT
Git done (by process-git-requests).
Comment 6 Bohuslav "Slavek" Kabrda 2012-07-30 03:05:04 EDT
Since this has been build successfully, I'm closing this issue.

Note You need to log in before you can comment on or make changes to this bug.